RubyGems Navigation menu

douban_api 0.1.6

A Ruby wrapper for the Douban API v2 based on instagram's official ruby gem

Gemfile
          gem 'douban_api', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install douban_api
  
  
  
  
  
  
  

Authors:

  • Sean Lee

Owners:

Total downloads 5,685

For this version 611

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - October 5, 2013 (21.5 KB)
  2. 0.1.5 - March 25, 2013 (20.5 KB)
  3. 0.1.4 - January 6, 2013 (20.5 KB)
  4. 0.1.3 - December 7, 2012 (20 KB)
  5. 0.1.2 - December 6, 2012 (20 KB)
Show all versions (7 total)